; Setup file for graph reduction.  Begin in USER package.
; Uses SIMULATOR with 256 processors.
; Loading this leaves system in USER, unfortunately.

(setq *print-array* T)

(load "doc.vbin")
(export '(doc quit))

(in-package '*lisp)
(import '(user:doc user:quit user:-bar-))
(import -bar-)

(*cold-boot :initial-dimensions '(16 16))

(load "scond.vbin")
(load "graph.lisp")
(load "memory.lisp")
(load "forms.lisp")
(load "wffs.lisp")
;(load "reduca.lisp")
;(load "reducb.lisp")
(load "iface.lisp")
(load "exampl1.lisp")

(format t "Move to *Lisp package and (setup)~%")




